from fastapi import APIRouter

from app.api.routes import invoices, auth

api_router = APIRouter()
api_router.include_router(invoices.router, prefix="/invoices", tags=["invoices"])
api_router.include_router(auth.router, prefix="/auth", tags=["auth"])